{
  "name": "profilegenerator",
  "version": "1.0.0",
  "description": "create profile string via browser",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "GrumpyDeveloper https://contentnation.net/grumpydevelop",
  "license": "MIT",
  "devDependencies": {
    "grunt": "^1.4.1",
    "grunt-contrib-concat": "^2.0.0",
    "grunt-contrib-less": "^3.0.0",
    "grunt-contrib-watch": "^1.1.0",
    "grunt-ts": "^4.0.1"
  }
}
